---
- 
  id: 1
  role_id: 1
  flags: 1
  name: 驯狮人
  notes: |
    系统大牛。这些人员对他们可以访问的部门拥有全部权限。
  depts:
    - 1
    - 2
    - 3
- 
  id: 2
  role_id: 2
  flags: 1
  name: 大象步行者
  notes: |
    象牙塔里面的居民
  depts:
    - 1
    - 2
    - 3
- 
  id: 3
  role_id: 2
  flags: 1
  name: 跳蚤训练师
  notes: |
    初级工作人员
  depts:
    - 1
    - 2
    - 3
